npm Community Forum (Archive)

The npm community forum has been discontinued.

To discuss usage of npm, visit the GitHub Support Community.

Metrics for minimum node version

I am wondering about bumping the required node version for a package. Is there anyway to find out which npm or node versions were used to install the package, or sites that analyse the required node versions for clients of a package?